  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Opción 7]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s03_p006.swf"/>
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 	 <P1><![CDATA[La opción [7] sirve para activar o desactivar el control de la línea telefónica (TLM).]]></P1>
			 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A2">
			 <P1><![CDATA[Si el panel es local y no se conecta a ninguna línea telefónica, se debe deshabilitar la opción TLM.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			 								
	</Content>
	
	
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[La opción [7] es para activar o desactivar TLM. Si el panel es un sistema local y no se conecta a ninguna línea telefónica, se debe desactivar la opción TLM. Presione [7] para desactivar la opción [7]. El control de la línea se desactiva y el panel no mostrará la condición de problemas.]]></P1>
	</Content>
  </Contents>





